<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03f</title>
</head>
<body>
	<font face="Times New Roman">Homepage ini masih dalam tahap pengembangan</font><br/>
	<font face="Arial">Homepage ini masih dalam tahap pengembangan</font><br />
	<font face="Courier New">Homepage ini masih dalam tahap pengembangan</font><br />
	<font face="Verdana">Homepage ini masih dalam tahap pengembangan</font><br />
	<font face="Street Ruler">Homepage ini masih dalam pengembangan</font>

	<br/><font size="1">satu,</font>
	<font size="2">dua,</font>
	<font size="3">tiga,</font>
	<font size="4">empat,</font>
	<font size="5">lima,</font>
	<font size="6">enam,</font>
	<font size="7">tujuh,</font>

	<br/><font color="#FF0000">Red</font><br />
		<font color="#000000">Maroon</font><br />
		<font color="#00FF00">Lime</font><br />
		<font color="#008000">Green</font><br />
		<font color="#0000FF">Blue</font><br />
		<font color="#000080">Yellow</font><br />
		<font color="#FF00FF">Fuchsia</font><br />
		<font color="#00FFFF">Aqua</font><br />
		<br>

	<font face="Montserrat" size="3" color="# #cca9dd">Selamat datang di website saya..</font>
</body>
</html>